<?php
session_start();

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selid")
    $ab_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT id, " . 
       "affiliation_id,  '' AS affiliation_id_text, " . 
       "material_id,     '' AS material_id_text, " . 
       "form_id,         '' AS from_id_text, " .
       "completeness_id, '' AS completeness_id_text, " . 
       "diagnostics,     '' AS diagnostics_text, " .
       "collectcount,    '' AS collectcount_text, " .
       "docucount,       '' AS docucount_text, " .
       "samplerationale, '' AS samplerationale_text, " .
       "note,            '' AS note_text, " .
       "FROM artifactbatch " .
       "WHERE id = $ab_id LIMIT 1 " ; 
$result = $dal->query($sql);

echo json_encode($result);

?>

